<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>Mostrar la imagen en tamaño real.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>Mostrar la imagen en tamaño real.</string>
	<key>100058.title</key>
	<string>Escala:</string>
	<key>100059.title</key>
	<string>Herramientas:</string>
	<key>100062.title</key>
	<string>Ajustar para adaptar</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Ver imagen en el tamaño más grande.</string>
	<key>12.ibShadowedToolTip</key>
	<string>Ver imagen en el tamaño más grande.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>Ver imagen en el tamaño más pequeño.</string>
	<key>13.ibShadowedToolTip</key>
	<string>Ver imagen en el tamaño más pequeño.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>Ajustar la imagen para adaptarla a la visualización.</string>
	<key>14.ibShadowedToolTip</key>
	<string>Ajustar la imagen para adaptarla a la visualización.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Girar la imagen.</string>
	<key>15.ibShadowedToolTip</key>
	<string>Girar la imagen en el sentido de las agujas del reloj (mantener pulsada la tecla Opción para girarla en sentido contrario a las agujas del reloj).</string>
	<key>5.title</key>
	<string>Herramientas de imagen</string>
	<key>AAI-mz-QXm.title</key>
	<string>Girar horizontalmente</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>Girar verticalmente</string>
</dict>
</plist>
